services:
  # 团拍子节点 不需要服务
  nodeExporter:
    image: harbor.internal.magicsnap.cn/device/node-exporter:1.0.0
    container_name: nodeExporter
    restart: unless-stopped
    stop_grace_period: 1s
    network_mode: host
    pid: host
    environment:
      deviceNo: "{{$deviceNo}}"
    volumes:
      - "/:/host:ro,rslave"
